Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] [Leap 42.1] Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by libamd-2_4_1-2.4.1-19.1.x86_64
  • From: "Carlos E. R." <carlos.e.r@xxxxxxxxxxxx>
  • Date: Mon, 5 Oct 2015 16:30:58 +0200 (CEST)
  • Message-id: <alpine.LSU.2.20.1510051629250.16747@Grypbagne.inyvabe>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



Hi,

I'm getting, since yesterday:

Eleanor-421:~ # zypper ref && zypper dup
Repository 'openSUSE-Leap-Non-Oss' is up to date. Repository 'openSUSE-Leap-Oss' is up to date. Repository 'openSUSE-Leap-Update' is up to date. All repositories have been refreshed.
Warning: You are about to do a distribution upgrade with all enabled
repositories. Make sure these repositories are compatible before you continue.
See 'man zypper' for more information about this command.
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
6 Problems:
Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libamd-2_4_1-2.4.1-19.1.x86_64
Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libcamd-2_4_1-2.4.1-19.1.x86_64
Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libccolamd-2_9_1-2.9.1-19.1.x86_64
Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libcolamd-2_9_1-2.9.1-19.1.x86_64
Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libumfpack-5_7_1-5.7.1-19.1.x86_64
Problem: graphviz-gnome-2.28.0-4.5.x86_64 requires libgraph.so.5()(64bit), but
this requirement cannot be provided

Problem: nothing provides libsuitesparseconfig-4.4.5.so()(64bit) needed by
libamd-2_4_1-2.4.1-19.1.x86_64
Solution 1: keep obsolete libamd-2_4_1-2.4.1-18.2.x86_64
Solution 2: break libamd-2_4_1-2.4.1-19.1.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or skip, retry or cancel [1/2/s/r/c] (c):
c
Eleanor-421:~ #

- -- Cheers,
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iEYEARECAAYFAlYSiaIACgkQtTMYHG2NR9VVoQCeJH0Rjog9Q42iVh5xOGoNiI0R
F90AnjiC8XE6TqQpK+RYn0Sfp/U+IZ4d
=bP8X
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages